\tabcolsep 4pt
\begin{tabular}{cc@{\hspace{6pt}}c|cc@{\hspace{6pt}}c|cc@{\hspace{6pt}}c}
\hline
$\MH$ [GeV] & $\delta^{(4)}_{\rm EW}$ [\%] & $\Delta$ [\%] &
$\MH$ [GeV] & $\delta^{(4)}_{\rm EW}$ [\%] & $\Delta$ [\%] &
$\MH$ [GeV] & $\delta^{(4)}_{\rm EW}$ [\%] & $\Delta$ [\%] \\
\hline
100 & 12.283 & 0.005 &  181 &  8.351 & 0.006 &  346 &   2.361 & 0.048  \\
110 & 12.212 & 0.005 &  182 &  8.278 & 0.006 &  347 &   2.327 & 0.048  \\
120 & 12.118 & 0.005 &  183 &  8.286 & 0.008 &  348 &   2.356 & 0.048  \\
130 & 11.982 & 0.005 &  184 &  8.320 & 0.009 &  349 &   2.470 & 0.048  \\
140 & 11.780 & 0.005 &  185 &  8.336 & 0.009 &  350 &   2.570 & 0.019  \\
145 & 11.620 & 0.005 &  186 &  8.300 & 0.009 &  351 &   2.629 & 0.019  \\
150 & 11.394 & 0.005 &  187 &  8.246 & 0.007 &  353 &   2.721 & 0.020  \\
151 & 11.333 & 0.005 &  188 &  8.176 & 0.009 &  355 &   2.834 & 0.019  \\
152 & 11.265 & 0.005 &  189 &  8.107 & 0.010 &  360 &   3.049 & 0.048  \\
153 & 11.191 & 0.004 &  190 &  8.057 & 0.010 &  365 &   3.300 & 0.048  \\
154 & 11.099 & 0.004 &  195 &  7.757 & 0.010 &  370 &   3.405 & 0.048  \\
155 & 10.994 & 0.004 &  200 &  7.465 & 0.010 &  375 &   3.492 & 0.048  \\
156 & 10.862 & 0.004 &  210 &  7.044 & 0.010 &  380 &   3.589 & 0.049  \\
157 & 10.705 & 0.004 &  220 &  6.720 & 0.018 &  385 &   3.521 & 0.049  \\
158 & 10.510 & 0.004 &  230 &  6.399 & 0.019 &  390 &   3.463 & 0.048  \\
159 & 10.290 & 0.004 &  240 &  6.065 & 0.020 &  400 &   3.260 & 0.048  \\
160 & 10.112 & 0.004 &  250 &  5.815 & 0.019 &  410 &   3.020 & 0.047  \\
161 & 10.104 & 0.004 &  260 &  5.600 & 0.019 &  420 &   2.680 & 0.042  \\
162 & 10.202 & 0.004 &  270 &  5.273 & 0.020 &  430 &   2.211 & 0.037  \\
163 & 10.238 & 0.004 &  280 &  5.038 & 0.020 &  440 &   1.710 & 0.039  \\
164 & 10.197 & 0.004 &  290 &  4.795 & 0.019 &  450 &   1.139 & 0.039  \\
165 & 10.115 & 0.004 &  300 &  4.541 & 0.020 &  460 &   0.444 & 0.040  \\
166 & 10.019 & 0.005 &  310 &  4.349 & 0.019 &  470 &  -0.223 & 0.042  \\
167 &  9.919 & 0.005 &  320 &  4.106 & 0.020 &  480 &  -1.060 & 0.047  \\
168 &  9.822 & 0.005 &  325 &  3.978 & 0.020 &  490 &  -1.740 & 0.049  \\
169 &  9.726 & 0.005 &  330 &  3.847 & 0.020 &  500 &  -2.542 & 0.036  \\
170 &  9.632 & 0.005 &  335 &  3.688 & 0.020 &  550 &  -7.281 & 0.048  \\
171 &  9.531 & 0.005 &  336 &  3.663 & 0.049 &  600 & -12.708 & 0.049  \\
172 &  9.432 & 0.005 &  337 &  3.589 & 0.049 &  650 & -18.593 & 0.049  \\
173 &  9.334 & 0.005 &  338 &  3.539 & 0.048 &  700 & -24.904 & 0.049  \\
174 &  9.234 & 0.005 &  339 &  3.463 & 0.047 &  750 & -31.227 & 0.049  \\
175 &  9.134 & 0.005 &  340 &  3.417 & 0.049 &  800 & -37.790 & 0.049  \\
176 &  9.027 & 0.005 &  341 &  3.317 & 0.049 &  850 & -44.322 & 0.049  \\
177 &  8.907 & 0.005 &  342 &  3.223 & 0.049 &  900 & -50.768 & 0.049  \\
178 &  8.786 & 0.005 &  343 &  3.169 & 0.049 &  950 & -57.516 & 0.049  \\
179 &  8.639 & 0.005 &  344 &  3.048 & 0.049 & 1000 & -64.187 & 0.045  \\
180 &  8.485 & 0.008 &  345 &  2.449 & 0.049 &      &         &        \\
\hline
\end{tabular}























